Subject: RE: [External] : Re: bug#30491: 26.0; (elisp) `Profiling'

From: Drew Adams <[email-masked]>
Date: Sat, 23 Oct 2021 18:18:56 +0000

> From reading this thread, it seems like the documentation issues here
> have been fixed.  There were also some tangents, but separate bug
> reports were filed for those.  So it doesn't seem like there's nothing
> more to do here, and I'm closing this bug.
> 
> As always, please report back if there's something I missed.  Please
> open new bug reports for any remaining issues that are not related to
> the documentation changes discussed here.  Thanks in advance.

Some doc problems were addressed; other problems (UI)
were not.  (The bug wasn't closed in 2018, BTW.)